/usr/pkg/lib/perl5/vendor_perl/5.42.0/Package/Generator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Package/Reaper.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Package::Generator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Package::Reaper.3
